<app name="mediaflo" prefversion="1.1">
<string name="PlayerPrefsMenuItem">Player</string>
<string name="ActivatingMsg">Setting up your V CAST Mobile TV service...</string>
<string name="BuyNowSuccessConfirmation">Your subscription has been updated successfully. Content will be available shortly.</string>
<string name="SubscribedPackageExcludedMsgFormat">The following packages are no longer available.

%z</string>
<string name="NoteContentUnavailable">Content Unavailable</string>
<string name="SubPreviewChangeLabel">Change</string>
<string name="LanguagePrefsMenuItem">Language</string>
<string name="NoteDetailsNotSubscribedTouch">Press here for subscription info</string>
<string name="DeactivationMsg">Your account has been unsubscribed from the V CAST Mobile TV service. If you feel this has been done in error please contact Verizon Wireless customer service.</string>
<string name="BuyNowGetBaseMsg">You are not currently subscribed. Do you want to subscribe now?</string>
<string name="OnlySubscribed">Only Subscribed</string>
<string name="Subscription">Subscription</string>
<string name="RestartMsg">You must restart the V CAST Mobile TV application for your changes to occur. Would you like to restart?</string>
<string name="PackagePriceMonth">mo</string>
<string name="SubChannelPreviewTitle">CHANNEL INFORMATION</string>
<string name="SubPackageInfoMenuOption">Package Info</string>
<string name="NewRatingSystemMessage">V CAST Mobile TV has added a new parental control rating for %z. The current ratings have changed.

View changes?</string>
<string name="NoHotKeyChannelExtraFormat">%z Extras</string>
<string name="MinClipText">0 Clips</string>
<string name="SubWizardExit">Subscribe later</string>
<string name="SubEditPremiumTitle">CHANGE PREMIUM PACKAGES</string>
<string name="GuidePrefsMenuItem">Guide</string>
<string name="SetPinDialogMessage">You are required to create a PIN to activate Parental Controls. Enter a 4-digit PIN.</string>
<string name="WithPreview">With Preview</string>
<string name="EulaUpdateContents">The V CAST Mobile TV Terms and Conditions have been updated, effective as of %z.

The Terms and Conditions can be accessed via the Subscription options menu.</string>
<string name="ActivationNoShopExitMsg">Still activating, would you like to continue?</string>
<string name="HotKey8Name">Guide Preview On/Off</string>
<string name="LowStorageSubscribeOnActivation">There is not enough memory available on your phone to complete the subscription process. Please delete files such as pictures or messages to create space, then reattempt subscription.</string>
<string name="PackageExcludedInfoFormat">This package is no longer available. The channels in this %z package will no longer be available.</string>
<string name="PlayerConnecting">Connecting...</string>
<string name="Enter">OK</string>
<string name="PlayerErrorInitializing">Program can not be played.</string>
<string name="SubTotalChargeLeadingText">Monthly fee</string>
<string name="NoteDetailsFileUnavailable">Unable to find downloaded clip on memory card.</string>
<string name="ExternalCmdContentNotAvailableFormat">This %z is not available as part of your V CAST Mobile TV programming.

Launch V CAST Mobile TV anyway?</string>
<string name="BuyNowNotInCurrentBaseNoOtherBase">This channel is not available in your current package.

Please call customer service about adding this channel.</string>
<string name="ThemesPrefsMenuItem">Themes</string>
<string name="HomeScreenSettingsItem">Settings</string>
<string name="ClipLimitDialogTitle">Change Clip Limit</string>
<string name="SubSettingBaseHeader">Base package</string>
<string name="NoteDetailsPowerOff">Presentation could not be delivered because phone was powered off. Please leave phone on to ensure delivery.</string>
<string name="HighestRatingLevel">All</string>
<string name="Extra">Extras</string>
<string name="SubSingleBaseInfoFormat">The following channels are available as part of your %z base package: 
        
%z. 
        
Press 'Continue' to accept the base package and continue the subscription process.</string>
<string name="PlayerProgramEnd">End of program.</string>
<string name="SubWizardPremiumIntroTouch">Now that you have selected your base package, you can add premium packages to your service.

Press 'Continue' to browse available premium packages.

You can select one or more using the 'check-mark' button.</string>
<string name="PackagesDo">packages do</string>
<string name="ParentalRatingsMenuItem">Parental Control Ratings</string>
<string name="PackageDoes">package does</string>
<string name="SubBusyErrorMsg">An error occurred during the subscription process. Would you like to retry now?</string>
<string name="ActivationNetworkErrFailed">Network not available, please try again later.</string>
<string name="LandscapeOrientInfo">The player can be rotated to the left or right.  This option allows you to choose which direction the screen is rotated.

This setting allows you to change the landscape orientation to best suit your needs.</string>
<string name="StorageErrorDialogAvailableSizeFormat">Available: %z</string>
<string name="ClipListNoClipsDownloaded">Clip content currently unavailable.</string>
<string name="SubWizardSingleBaseTitle">REVIEW BASE PACKAGE</string>
<string name="SubProcessingTitle">SUBSCRIPTION...</string>
<string name="SubWizardPresubscribedExit">Watch V CAST Mobile TV now</string>
<string name="ActivationWaitMsg">Downloading Program Guide. Please wait.</string>
<string name="PermanentErrorMsg">An error has occurred that prevents further use of the client. Please contact customer service.</string>
<string name="SubChangeSelectionMenuOption">Change subscription</string>
<string name="ExternalCmdOpenLinkError">Unable to complete transaction.

Launch V CAST Mobile TV anyway?</string>
<string name="Guide">Guide</string>
<string name="SubCancellingMsg">Updating subscription. One moment please...</string>
<string name="ClipLimitDialogText">Use Up or Down keys to set amount of clips retained for this channel.</string>
<string name="PINMismatchMessage">PIN did not match.</string>
<string name="AboutDialogTitle">ABOUT</string>
<string name="NoteDetailsDownloadsDisabled">Downloads disabled on phone. Please enable downloads to receive content.</string>
<string name="PlayerErrorDecrypting">Program can not be played.</string>
<string name="Warning">ATTENTION</string>
<string name="SubErrorTitle">ERROR</string>
<string name="UpgradeMandatoryMsg">An upgrade is required for V CAST Mobile TV.

Upgrade now?</string>
<string name="ProgramNoTitle">No Title Available.</string>
<string name="RotateRight">Rotate Right</string>
<string name="SelectAll">Select All</string>
<string name="ProgramNoProgrammingTitle">No Programming</string>
<string name="HomeScreenDataCastItem">Datacast</string>
<string name="MinuteAbbrev">min</string>
<string name="PlayerErrorFlowSignalLost">No V CAST Mobile TV signal.</string>
<string name="ExternalCmdProgramUnavailableDialogTitle">PROGRAM UNAVAILABLE</string>
<string name="VODAbbrev">VOD</string>
<string name="SubBasePremiumTransitionText">Changing your base package will require you to change your premium packages as well. Do you wish to continue?</string>
<string name="DefaultClipLimitFormat">Default (%d)</string>
<string name="SubCancelAllSuccessTitle">SUBSCRIPTION CANCELED</string>
<string name="Subscribed">Subscribed</string>
<string name="SetReminderDialogOff">Reminder Off</string>
<string name="LaunchDataCastWarning">This will suspend the V CAST Mobile TV application and launch %z. Launch?</string>
<string name="ClientUnableToRunMsg">Client unable to launch. Please contact customer service.</string>
<string name="StorageInfoDialogUsedSizeFormat">V CAST Mobile TV current usage: %z</string>
<string name="ActivatingTitle">ACTIVATING...</string>
<string name="EnterPIN">Enter PIN</string>
<string name="RatingUpdateMessage">An update has been made to the V CAST Mobile TV parental control ratings.

View parental control ratings?</string>
<string name="ClipListProgramTitleIndexFormat">%d.</string>
<string name="PlayerContentBlackoutTimeFormat">%I:%M%p %x</string>
<string name="FullScreen">Full screen</string>
<string name="LowStorageClips">There is not enough memory available on your phone to download video presentations. Please delete files such as pictures or messages to create space.

Only broadcast content will be available.</string>
<string name="SubWizardPremiumIntro">Now that you have selected your base package, you can add premium packages to your service.

Press 'Continue' to browse available premium packages.

You can select one or more using the 'OK' key.</string>
<string name="NoteDownloadInterrupted">Download Interrupted</string>
<string name="SubCurrentSettingText">Press 'OK' to add or remove premium packages.</string>
<string name="PlayerBuffering">Buffering...   (%d%%)</string>
<string name="FullScreenPlayer">Fullscreen</string>
<string name="GuideUnavailable">Guide Unavailable</string>
<string name="EnableDownloadMsg">Content downloads are currently disabled. You will not be able to receive any new downloaded content and will only be able to watch previously downloaded.

Would you like to enable content downloads now?</string>
<string name="ExternalCmdPlayProgramUnavailableFormat">Watch the program currently available on %z?</string>
<string name="SubManualSynchMenuOption">Refresh subscription</string>
<string name="SetPinDialogTitle">ENTER NEW PIN</string>
<string name="SubWizardIntroTitle">SUBSCRIPTION: GETTING STARTED</string>
<string name="HotKey6Name">Full Screen Rotate</string>
<string name="Play">Play</string>
<string name="StorageErrorDialogTitle">ERROR</string>
<string name="SubChannelListLeadingText">Included channels: </string>
<string name="Off">Off</string>
<string name="CompactAmTimeFormat">%-l:%Mam</string>
<string name="SubWizardPresubscribedIntro">Welcome! You now have access to V CAST Mobile TV. To check subscriptions select 'Subscription' or you can go direct to programming by selecting 'View Programs'.</string>
<string name="PlayerAcquiringFlow">Acquiring V CAST Mobile TV signal...</string>
<string name="HotKey9Description">Scales clipped video so that the entire content can be displayed. Available in Player and Full Screen.</string>
<string name="Error">ERROR</string>
<string name="PlayerNoChannels">Retrieving Program Guide...</string>
<string name="NoteDetailsClipUnavailable">Scheduled program cannot be played.</string>
<string name="GuideDownloading">Retrieving Program Guide...</string>
<string name="Go">Go</string>
<string name="NoteDetailsOutOfMemory">Not enough memory to download content. Please free up memory for downloads.</string>
<string name="EnableDownloadTitle">WARNING!</string>
<string name="UpgradeMandatoryOnLaunchMsg">An upgrade is required for V CAST Mobile TV.

Upgrade now?</string>
<string name="SubscribedBaseExcludedMsgFormat">Basic package, %z, has been updated and is no longer available.</string>
<string name="PlayerDatacastChannel">Press 'OK' to launch service</string>
<string name="ClipExpiryDate">Expires: %x</string>
<string name="ShopFatalError">Subscription to V CAST Mobile TV can not be processed.

Please contact customer service.</string>
<string name="BuyNowConfirmationFormat">This channel is included in the %z package. Additional monthly fee is %z. 

Included Channels: %z.

Subscribe now?</string>
<string name="PlayerVODChannelTouch">Press here for V CAST Videos</string>
<string name="BuyNowMissingAfterUpdate">Package information has been updated. The content you selected is no longer available.</string>
<string name="EULADeclinedMsg">Disagreeing with the V CAST Mobile TV Terms and Conditions will cancel the subscription process.  

Would you like to go back and complete your subscription?</string>
<string name="NonMatchingReminderDialogQuestion">Programming has been updated and the reminder set for this time slot is no longer valid.  Would you like to remove the reminder?</string>
<string name="StorageErrorDialogNoSpaceAbortMessage">Not enough memory to complete subscription. Adjust your subscription or delete files to create space. Adjust your subscription?</string>
<string name="SubSettingTitle">SUBSCRIPTION MANAGER</string>
<string name="SubPreviewSelectLabel">Add</string>
<string name="SubConfirmationTitle">CONFIRM SELECTIONS</string>
<string name="SubSuccessMsg">Your subscription has been completed successfully.</string>
<string name="NoteDetailsCorruptContent">Scheduled program cannot be played.</string>
<string name="SubWizardEULATitle">TERMS AND CONDITIONS</string>
<string name="WithoutPreview">Without Preview</string>
<string name="UpgradeNotificationTitle">UPGRADE</string>
<string name="SubCancelAllSuccessMsg">We are sorry to see you go. Please remember that you can re-subscribe at any time.</string>
<string name="NoteCorruptContent">Corrupt Content</string>
<string name="RotateLeft">Rotate Left</string>
<string name="ExternalCmdSubscriptionFailed">Subscription cannot be completed</string>
<string name="ThemesPrefsTitle">Themes</string>
<string name="NoteClipUnavailable">Scheduled program cannot be played.</string>
<string name="NotePowerOff">Phone Powered Off</string>
<string name="GuideDownloadingForMobilityChange">New programming information is available. Retrieving Program Guide...</string>
<string name="NoteDetailsNoCoverage">Presentation was not delivered because phone was not in coverage.</string>
<string name="ResetPinDialogTitle">ENTER NEW PIN</string>
<string name="ParentalControlInfo">Allows you to block content based on ratings set in the Parental Control Ratings menus. Activating Parental Controls requires PIN entry.</string>
<string name="StorageInfoDialogMaxUsageFormat">V CAST Mobile TV ideal usage: %z</string>
<string name="PhoneDefault">Phone Default</string>
<string name="UpgradeMenuOption">Upgrade Check</string>
<string name="LowStorageGuide">There is not enough memory available to download the Program Guide. Please delete files such as pictures or messages to create space and the Program Guide will download automatically.</string>
<string name="ExternalCmdPackageContent">package</string>
<string name="Enabled">Enabled</string>
<string name="ParentalRatingsTitle">PARENTAL CONTROL RATINGS</string>
<string name="NoteMultipleAttempts">Multiple Download Attempts Failed</string>
<string name="ParentalControlTurnedOff">Parental Controls deactivated.</string>
<string name="ClipListNoMemoryCardPresent">Please insert memory card.</string>
<string name="TimeOfDay">%-l:%M%p</string>
<string name="ShopAcquiringError">There was a problem retrieving V CAST Mobile TV subscription information. Please try again later.</string>
<string name="ProgramExtra">* Program Extras</string>
<string name="LanguagePrefsTitle">Language</string>
<string name="Today">Today</string>
<string name="NoteDownloadsDisabled">Downloading Disabled</string>
<string name="ChannelExtraFormat">* %z Extras</string>
<string name="HotKey8Description">Switches between Guide with preview and without.</string>
<string name="HomeScreenBroadCastItem">TV</string>
<string name="SubCancelAllOnExcludedWarning">There is a problem with your base package caused by an update from your service provider.  You may want to contact customer service before canceling your subscription.

Do you want to continue with the cancellation?</string>
<string name="RatingExceedsSettingFormat">The rating for %z exceeds your current content rating setting.</string>
<string name="PlayerVODChannel">Press 'OK' for V CAST Videos</string>
<string name="ThisPackage">this package</string>
<string name="SubChangeBaseMenuOption">Change base package</string>
<string name="ThesePackages">these packages</string>
<string name="SubInvalidStateErrorMsg">Subscription to V CAST Mobile TV can not be processed. Please contact customer service.</string>
<string name="SetReminderDialogOn">Reminder On</string>
<string name="SubWizardConfirmTitle">CONFIRM SELECTION</string>
<string name="SubSettingPremiumHeader">Premium packages</string>
<string name="NoteDetailsNoCardAtDownload">The memory card was not available to store content.</string>
<string name="ParentalControlSetPinMessage">Parental Controls are not enabled. Would you like to activate Parental Controls?</string>
<string name="CancelEnableParentalControlMessage">Parental Controls will not be activated unless you create a PIN.

Are you sure you want to cancel?</string>
<string name="Player">Player</string>
<string name="StorageInfoDialogTotalSizeFormat">Total memory: %z</string>
<string name="Change">Change</string>
<string name="SubCancelPremiumWarningFormat">If you unsubscribe from %z, you will no longer be able to access the following channels:

%z

Are you sure you want to continue?</string>
<string name="SubWizardBasicTitle">SELECT BASE PACKAGE</string>
<string name="Agree">Agree</string>
<string name="NoteFileUnavailable">Clip Not Found</string>
<string name="StorageDialogPackageListColumnSize">Size:</string>
<string name="SubErrorMsg">An error occurred during the subscription process.

Try again?</string>
<string name="SubProcessingMsg">Completing subscription. One moment please...</string>
<string name="SubStorageMenuOption">Memory usage</string>
<string name="NoteDetailsContentUnavailable">Scheduled program cannot be played.</string>
<string name="StorageDialogPackageListColumnName">Package:</string>
<string name="ConfirmPinDialogTitle">CONFIRM NEW PIN</string>
<string name="SubSomePackageExcludedMsg">Subscription to one or more base packages is not available on this device. 

Subscription can be completed but some content will not be available.</string>
<string name="SubManualSynchProcessingMsg">Retrieving subscription info...</string>
<string name="ChannelNotExcludable">(This channel cannot be excluded from the Guide)</string>
<string name="SubPackagePreviewTitle">PACKAGE INFORMATION</string>
<string name="Cancel">Cancel</string>
<string name="StorageDialogCardNotInsertedNote">Memory card not inserted</string>
<string name="HomeScreenMenuOption">Menu</string>
<string name="DeactivationTitle">DEACTIVATED</string>
<string name="PackagePriceFree">FREE</string>
<string name="ClipListMemoryErrorTitle">Memory Error</string>
<string name="WeeksAgo">%d weeks ago</string>
<string name="Enable">Enable</string>
<string name="SubNoSpaceErrorMsg">Not enough memory. Please delete files such as pictures or messages to create space and then retry.</string>
<string name="SubWizardStart">Subscribe now</string>
<string name="ConfirmPinDialogMessage">Enter your 4-digit PIN again</string>
<string name="HotKey3Description">Displays Full Screen Player. Available in Guide and Player Screens.</string>
<string name="RatingFilterInfo">Only programs of the selected rating and below can be viewed/heard in V CAST Mobile TV.</string>
<string name="SubIncompleteWarning">Subscription not completed! Are you sure you want to cancel the subscription process?</string>
<string name="PlayerContentBlackout">Program Blackout. This program cannot be viewed in your service area.</string>
<string name="NoteMemoryCardRemoved">Memory Card Not Available</string>
<string name="ExternalCmdChannelContent">channel</string>
<string name="SubEditBaseTitle">CHANGE BASE PACKAGE</string>
<string name="LastMonth">1 month ago</string>
<string name="StorageInfoDialogTitle">Memory</string>
<string name="PreferencesTitle">Settings</string>
<string name="HotKey3Name">Full Screen</string>
<string name="ResetPinDialogMessage">Your PIN has been reset. Please enter a new PIN to reactivate Parental Controls.</string>
<string name="PlayerErrorOpening">Program can not be played.</string>
<string name="ExternalCmdChannelUnavailableDialogTitle">CHANNEL UNAVAILABLE</string>
<string name="LowestRatingLevelFormat">%z only</string>
<string name="PlayerPrefsTitle">Player</string>
<string name="SubAllPkgExcludedErrorFormat">Subscription cannot be completed. Base %z not match the device.</string>
<string name="CurrentClipLimitText">%d</string>
<string name="NoteDetailsMultipleAttempts">Content not available -- Multiple attempts to download failed.</string>
<string name="ChangeClipLimitText">Change Clip Limit (%d)</string>
<string name="HomeScreenClipCastItem">Clips</string>
<string name="SubCancelAllWarning">If you cancel your subscription you will no longer be able to view V CAST Mobile TV content.

Are you sure you want to cancel your subscription?</string>
<string name="HotKeyStarName">Launch URL Extras</string>
<string name="ParentalControlsNotificationDialogTitle">PARENTAL CONTROLS UPDATE</string>
<string name="StorageInfoDialogAvailableSizeFormat">Memory available: %z</string>
<string name="Disabled">Disabled</string>
<string name="SubAgreeToEULAMessage">Please read the V CAST Mobile TV Terms and Conditions.</string>
<string name="NonMatchingReminderDialogTitle">Program Reminder</string>
<string name="GuideAcquireNewChannel">Entering new location. The previous channel is no longer available.</string>
<string name="RemovingNonMatchingReminderDialogMessage">Invalid reminders are being removed.</string>
<string name="HotKey9Name">Scale to Fit</string>
<string name="NoteDetailsMemoryCardRemoved">Please insert memory card and try again.</string>
<string name="NoteNoCoverage">Phone Out of Coverage</string>
<string name="BuyNowScreenMsgFormat">%z is available as part of these premium packages. Please select one to continue.</string>
<string name="HotKeySettingIntro">The V CAST Mobile TV application contains several shortcut keys. Selecting the appropriate during use activates the shortcut.

</string>
<string name="ProgramNoRating">NR</string>
<string name="PlayerErrorPlayingClip">Clip can not be played.</string>
<string name="StorageErrorDialogNeededSizeFormat">Required: %z</string>
<string name="StorageInfoDialogPackageListTitle">V CAST Mobile TV usage</string>
<string name="LowStorageTitle">LOW MEMORY</string>
<string name="SetReminderDialogTitle">Program Reminder</string>
<string name="LaunchDataCastErrorTitle">ERROR</string>
<string name="MaxClipFormat">Max (%d)</string>
<string name="SubmitLabel">Submit</string>
<string name="AboutDialogDetails">V CAST Mobile TV

Version 2.0</string>
<string name="ContentControlTitle">PARENTAL CONTROLS</string>
<string name="SetReminderFailInfo">There was an error saving your Program Reminder choice. There may not be enough memory. Please free up memory for reminders.</string>
<string name="UpgradePriorActivationMsg">An upgrade is required for V CAST Mobile TV.

Upgrade now?</string>
<string name="List">List</string>
<string name="SubCancelAllMenuOption">Cancel V CAST Mobile TV service</string>
<string name="LimitClips">Limit Clips</string>
<string name="NoteDetailsNotAllowedRating">Press 'OK' to unlock and view</string>
<string name="MonthsAgo">%d months ago</string>
<string name="NoteDetailsServerError">There was a problem with the delivery of this presentation.</string>
<string name="Disagree">Disagree</string>
<string name="BuyNowSuccessDialogTitle">SUBSCRIPTION UPDATED</string>
<string name="SubFailureMsg">Subscription could not be completed. Try re-subscribing through the Subscription Manager from the Options menu.</string>
<string name="InfoScreenReminderSoftkey">Reminder</string>
<string name="PINErrorDialogTitle">INCORRECT PIN</string>
<string name="CompactPmTimeFormat">%-l:%Mpm</string>
<string name="ProgramRatingFormat">%z is rated %z.</string>
<string name="HomeScreenMusicItem">Music</string>
<string name="NoteOutOfMemory">Out of Memory</string>
<string name="ContentControlMenuItem">Parental Controls</string>
<string name="NoteDetailsNotAllowedRatingTouch">Press here to unlock and view</string>
<string name="PlayerErrorConnecting">No V CAST Mobile TV signal.</string>
<string name="ClipExtra">* Extras</string>
<string name="Vibrate">Vibrate</string>
<string name="Err_ExcludeFailed">Failed to exclude services </string>
<string name="StorageInfoDialogOther">Other</string>
<string name="AcquireNewChannel">You have entered a new programming area. The previous channel is no longer available.</string>
<string name="ClientNotReadyTimeout">Could not find V CAST Mobile TV service.</string>
<string name="NoteDetailsAlternateContent">The presentation scheduled for this time is not available. Alternate content is being presented in its place.</string>
<string name="GuideStyle">Guide Style</string>
<string name="BuyNowNotInCurrentBaseTryOtherBase">You must change your base package to subscribe to this channel. Please call customer service about subscribing to this channel.</string>
<string name="LowStorageMargin">Phone is low on memory. Please delete files such as pictures or messages to create space.</string>
<string name="SubUpdateSuccessMsg">Your subscription has been updated successfully.</string>
<string name="EnterPinToAccessSubscription">Subscription access is limited by the current Parental Control settings. Enter PIN to continue.</string>
<string name="NoteDetailsNotSubscribed">Press 'OK' for subscription info</string>
<string name="SubBasePremiumTransitionTitle">CHANGE BASE PACKAGE</string>
<string name="PlayerErrorPlayingFlow">This channel is currently unavailable.</string>
<string name="On">On</string>
<string name="ClientUnableToRunTitle">LAUNCH FAILURE</string>
<string name="SimpleTimeFormat">%-l:%M</string>
<string name="SubSuccessTitle">SUBSCRIPTION COMPLETE</string>
<string name="PlayerClipListChannelTouch">Press here to view clip list</string>
<string name="Err_IncludeFailed">Failed to include services </string>
<string name="SubConfirmBeforeSubmit">I confirm that by subscribing I agree to the V CAST Mobile TV Terms and Conditions and I agree to pay %z for service.</string>
<string name="GuideDateFormat">%-d %-b</string>
<string name="SubWizradPresubscribedStart">Browse premium channels</string>
<string name="HotKeyStarDescription">Launches URL Extras associated with the selected content.  Can be used in Guide, Player, and Full Screen only when URLs are available.</string>
<string name="SubEULADialogTitle">TERMS AND CONDITIONS</string>
<string name="StorageErrorDialogNoSpaceMessage">Not enough memory to complete subscription.

Please call customer service for help resolving this issue.</string>
<string name="SubPreviewDeselectLabel">Remove</string>
<string name="VODTitle">V CAST Videos</string>
<string name="ParentalControlOnOffTitle">PARENTAL CONTROL ON/OFF</string>
<string name="SubFailureTitle">ERROR</string>
<string name="AcquireNewProgram">You have entered a new programming area. The previous program is no longer available. You will be returned to a new program on the same channel.</string>
<string name="GuidePrefsTitle">Guide</string>
<string name="SettingsProgramReminderTone">Program Reminder Tone</string>
<string name="SubCurrentSettingTextTouch">Press a package to add or remove.</string>
<string name="Yesterday">1 day ago</string>
<string name="UpgradeFinalMsg">An upgrade is required for V CAST Mobile TV.

Upgrade now?</string>
<string name="CustomizeGuide">Customize Guide Content</string>
<string name="NoInfoAvailable">(No info available)</string>
<string name="ClientNotReady">Looking for V CAST Mobile TV service...</string>
<string name="LastWeek">Last week</string>
<string name="GuideProgramUpdateDialogTitle">PROGRAMMING UPDATE</string>
<string name="StorageErrorDialogPackageListTitle">Current selections</string>
<string name="PinEntryDialogTitle">ENTER PIN</string>
<string name="ClipListLowInternalMemory">Internal Memory full. Please remove unnecessary files.</string>
<string name="ChannelInfo">Channel Info</string>
<string name="StandardPlayer">Normal</string>
<string name="SubCancelUpdateWarning">If you cancel now, no changes to your subscription will occur. Are you sure you want to cancel?</string>
<string name="HotKey6Description">Rotates the Full Screen orientation. Available only for the Full Screen.</string>
<string name="LaunchDataCastURLError">%z could not be launched.</string>
<string name="NoteDetailsDownloadInterrupted">Scheduled program cannot be played</string>
<string name="HotKeyPrefsTitle">Shortcut Keys</string>
<string name="SubWizardPremiumTitle">SELECT PREMIUM PACKAGE</string>
<string name="Launch">Launch</string>
<string name="SubscribeLabel">Submit</string>
<string name="UpgradeOptionalMsg">An upgrade is required for V CAST Mobile TV.

Upgrade now?</string>
<string name="PlayerStyle">Player Rotation</string>
<string name="PlayerClipListChannel">Press 'OK' to view clip list</string>
<string name="ClientNotCompatibleTitle">UPGRADE REQUIRED</string>
<string name="CancelEnableParentalControlTitle">CANCEL PIN</string>
<string name="SubWizardEULAPremiumSkippedTitle">TERMS AND CONDITIONS</string>
<string name="Exit">Exit</string>
<string name="ActivationWaitShopMsg">Retrieving V CAST Mobile TV subscription information...</string>
<string name="LaunchDataCastError">%z could not be launched. The application could not be found.</string>
<string name="NoteAlternateContent">Alternate Content</string>
<string name="VODDescription">Launching the VOD channel exits V CAST Mobile TV and opens V CAST Videos.</string>
<string name="PlayerDatacastChannelTouch">Press here to launch service</string>
<string name="ClientNotCompatibleMsg">Your phone is not compatible with the current V CAST Mobile TV service.

Please call customer service for help resolving this issue.</string>
<string name="StorageInfoDialogSumNotMatchedMsg">NOTE: Package size is based on included channels. Memory used includes reserved space for downloading. Total size for all packages may not match memory used because at least one channel may be shared between packages.</string>
<string name="NotSubscribed">Not Subscribed</string>
<string name="ParentalControlOnOffMenuItem">Parental Control On/Off</string>
<string name="GuideDownloadFailed">There was a problem retrieving your Program Guide. The application will retry automatically and populate the Guide when it becomes available.</string>
<string name="LandscapeOrientation">Landscape Orientation</string>
<string name="BuyNowTitle">BUY NOW</string>
<string name="ActivationNoSpaceFailed">There is not enough memory available to activate V CAST Mobile TV. Please delete files such as pictures or messages to create space and then retry.</string>
<string name="ClipListMemoryErrorText">Clip Limit cannot be changed.  There is not enough memory available on your phone to receive more clips.

Please delete files to create space for clips.
</string>
<string name="SubWizardConfirmPremiumSkippedTitle">CONFIRM SELECTION</string>
<string name="SubWizardInitialIntro">Congratulations and thank you for activating. To start enjoying V CAST Mobile TV you will need to subscribe.</string>
<string name="SubMoreInfo">More info</string>
<string name="SubManualSynchFailureMsg">Unable to retrieve subscription information.</string>
<string name="SubAdditionalTotalChargeLeadingText">Additional Monthly Fee</string>
<string name="Upgrade">Upgrade</string>
<string name="SubEULAConfirmationTitle">TERMS AND CONDITIONS</string>
<string name="HourAbbrev">hr</string>
<string name="InteractivityURLFail">Extras cannot be displayed. The content may be invalid or not available at this time.</string>
<string name="LaunchDataCastWarningTitle">LEAVING V CAST MOBILE TV</string>
<string name="ClipListLowCardMemory">Memory Card full. Please remove unnecessary files.</string>
<string name="HotKeyPrefsMenuItem">Shortcut Keys</string>
<string name="EulaUpdateDialogTitle">TERMS AND CONDITIONS UPDATE</string>
<string name="SubPackageTypeBase">Basic</string>
<string name="HomeScreenSubscriptionItem">Subscription</string>
<string name="ParentalControlTurnedOn">PIN saved and Parental Controls activated.</string>
<string name="SecondAbbrev">sec</string>
<string name="ActivationFailed">Activation was unsuccessful, please try again later.</string>
<string name="NoteServerError">Server Error</string>
<string name="DaysAgo">%d days ago</string>
<string name="RatingLevelFormat">%z and lower</string>
<string name="GuideAcquireNewProgram">Entering new location. The previous program is no longer available.</string>
<string name="SubCancelAllOrChangeBaseWarningFormat">If you cancel your subscription you will no longer be able to view V CAST Mobile TV content.

If you would like to change your base package use the %z option.

Are you sure you want to cancel your subscription?</string>
<string name="Preferences">Settings</string>
<string name="AboutDialogSummary">About V CAST Mobile TV:</string>
<string name="PinEntryDialogMessage">Enter your PIN</string>
<string name="WrongPinMessage">Please re-enter your PIN again.</string>
<string name="SubNoCurrentSettingText">You are currently not subscribed</string>
<string name="SetReminderDialogInfo">A reminder can be set to alert you when this program is available for viewing.</string>
<string name="SubEULAMenuOption">License Agreement</string>
<string name="ConfirmPinLeftLabel">Save</string>
<string name="Description">Description</string>
<string name="SetReminderFailTitle">Program Reminder</string>
<string name="ClipListNumberOfClips">New clips: %d (%d total)</string>
</app>
